@charset "UTF-8";
/*=======================================================================




========================================================================*/

/*=======================================================================

COMMON
================================================================*/

#page{
 width: 1040px;
 height: 148px;
 margin: 0px auto 30px auto;
}



#pageCompany{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../company/img/page.jpg) no-repeat center top;
}

#pageContact{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../contact/img/page.jpg) no-repeat center top;
}

#pageExample{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../example/img/page.jpg) no-repeat center top;
}

#pageFeeling{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../feeling/img/page.jpg) no-repeat center top;
}

#pageGarage{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../garage/img/page.jpg) no-repeat center top;
}

#pageIron{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../iron/img/page.jpg) no-repeat center top;
}

#pageRecycling{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../recruit/img/page.jpg) no-repeat center top;
}

#pageWarehouse{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../warehouse/img/page.jpg) no-repeat center top;
}

#pageWorks{
 width: 100%;
 height: 148px;
 margin: 0px 0px 30px;
 text-indent: -9000px;
 background: url(../../works/img/page.jpg) no-repeat center top;
}


/*=======================================================================

 CONTE COMMON
================================================================*/

.conteLeft{
 float: left;
 width: 640px;
}

.conteBox{
 width: 640px;
 margin-bottom: 20px;
}

.conteBox div{
 clear:both;
}

.conteP01{
 float: left;
 width: 310px;
 margin-bottom: 10px;
 font-size: 8pt;
position: relative;
}

.conteP000{
 margin-bottom: 10px;
 font-size: 8pt;
position: relative;
}

/**/
.conteP01 a{
position: relative;
display: block;
}

.conteP01 span{
position: absolute;
right:0;
top:180px;
z-index: 10;
padding: 5px 3px;
background: #000;
color: #fff;
line-height: 1 !important;
}

/**/

.conteP02{
 float: right;
 width: 310px;
 margin-bottom: 10px;
 font-size: 8pt;
position: relative;
}

/**/
.conteP02 a{
position: relative;
display: block;
}

.conteP02 span{
position: absolute;
right:0;
top:180px;
z-index: 10;
padding: 5px 3px;
background: #000;
color: #fff;
line-height: 1 !important;
}



/**/

.conteP000 span.number002{
position: absolute;
right: 0;
top:115px;
z-index: 10 !important;
padding: 5px 3px;
background: #000;
color: #fff;
line-height: 1 !important;
}


/**/

.conteP21{
 float: left;
 width: 200px;
 margin-bottom: 10px;
}

.conteTxt01{
 clear: both;
 background: #EEEEEE url(../../warehouse/img/mark02.gif) no-repeat 7px 11px;
 padding: 7px 15px 7px 22px;
}

.conteTxt01 span{ color:#E83100; font-weight: bold;}

.conteTxt02{
 float:right;
 width: 273px;
 background: #EEEEEE url(../../warehouse/img/mark02.gif) no-repeat 7px 11px;
 padding: 7px 15px 7px 22px;
}

.conteTxt02 span{ color:#E83100; font-weight: bold;}

.conteTxt03{
 float:left;
 width: 273px;
 background: #EEEEEE url(../../warehouse/img/mark02.gif) no-repeat 7px 11px;
 padding: 7px 15px 7px 22px;
}

.conteTxt03 span{ color:#E83100; font-weight: bold;}

.conteTxt04{
 float:right;
 width: 163px;
 background: #EEEEEE url(../../warehouse/img/mark02.gif) no-repeat 7px 11px;
 padding: 7px 15px 7px 22px;
}

.conteTxt03 span{ color:#E83100; font-weight: bold;}

.conteRight{
 float: right;
 width: 225px;
}

.conteRight ul{
 width: 225px;
 border-top: solid 2px #CCCCCC;
 border-bottom: solid 2px #CCCCCC;
 padding-top: 10px;
 margin-bottom: 30px;
 font-size: 8.6pt;
}

.conteRight ul li a{
 display: block;
 border-bottom: dotted 1px #CCCCCC;
 padding-bottom: 5px;
 background: url(../../warehouse/img/mark.gif) no-repeat 0 4px;
 padding-left: 15px;
 width: 210px;
 margin-bottom: 8px;
}

.conteRight ul li a:link{
 color: #000000;
 text-decoration: none;
}

.conteRight ul li a:visited{
 color: #000000;
 text-decoration: none;
}

.conteRight ul li a:hover{
 color: #E83100;
 text-decoration: none;
 border-bottom: dotted 1px #000000;
}

.conteRight ul li a:active{
 color: #E83100;
 text-decoration: none;
 border-bottom: dotted 1px #000000;
}

.toContact{
 width: 215px;
 position: relative;
 padding: 5px;
 margin-bottom: 30px;
 background: url(../../warehouse/img/bana_bg.gif) repeat 0 0;
}

.toContact p:nth-of-type(3){
display: block;
padding: 10px 8px 7px 11px;
border-right: solid 1px #ccc;
border-left: solid 1px #ccc;
background: #ffffff;
width: 194px;
height: 88px;
}

.toContact p:nth-of-type(4){
display: block;
padding: 10px 8px 7px 11px;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
border-left: solid 1px #ccc;
background: #ffffff;
width: 194px;
height: 88px;
}

.yubi{
 position: absolute;
 z-index: 10;
 top: 80px;
 left: 213px;
}

.yubi02{
 position: absolute;
 z-index: 10;
 top: 100px;
 left: 213px;
}

.begiBox{
 width: 219px;
 padding: 3px;
 background: url(../../warehouse/img/bana_bg.gif) repeat 0 0;
}

.begiBox div{
 background: #FFFFFF;
}

.begiForm{
 display: block;
 width: 219px;
 height: 67px;
 position: relative;
}

.yubi2{
 display: block;
 position: relative;
 z-index: 10;
 top: -158px;
 left: 206px;
 width: 65px;
 height: 135px;
}



.contePagetop{
 width: 100%;
 height: 25px;
 margin-bottom: 30px;
}

.contePagetop a{
 float: right;
}


.toContact div{
border:  solid 1px #ccc;
padding:  5px;
}

.toContact div p span{
 background: darkred;
 color:  #fff;
 padding:  0 3px;
}


/* WAREHOUSE
================================================================*/

/* GARAGE
================================================================*/
.garageP01{
 display: block;
 width: 640px;
}

.garageDiv00{
 width: 423px;
 background: url(../../garage/img/img01.jpg) no-repeat right bottom;
 padding-bottom: 40px;
 padding-top: 155px;
 padding-left: 217px;
 margin-bottom: 15px;
}


.garageDiv01{
 width: 640px;
 margin-bottom: 10px;
}

.garageDiv01 ul{
 float: left;
 width: 430px;
 padding-bottom: 150px;
 background: url(../../garage/img/img21.jpg) no-repeat left bottom;
}

.garageDiv01 ul li{
 padding-left: 20px;
 background: url(../../garage/img/mark.gif) no-repeat 0 2px;
 margin-bottom: 5px;
}


.garageDiv01 div{
 float:right;
 width: 180px;
}



.garageDiv02{
 width: 611px;
 border: solid 1px #EDEDED;
 background: url(../../feeling/img/bg.jpg) repeat-y 0 0;
 padding: 0px 0px 0px 29px;
 margin-bottom: 30px;
}

.garageDiv02 h2{
 margin-bottom: 15px;
}



.garageDiv02 p{
 padding-bottom: 60px;
 background: url(../../garage/img/kodawari_img.png) no-repeat right bottom;
 padding-right: 29px;
}

.garageP02{
 display: block;
 margin-bottom: 15px;
 font-size: 7.8pt;
}

.garageTable{
 width: 638px;
 border-collapse: collapse;
 margin-bottom: 15px;
}

.garageTable th{
 border: dotted 1px #CCCCCC;
 padding: 10px;
 text-align: center;
 vertical-align: middle;
 background: #EEEEEE;
 font-weight: bold;
}

.garageTable td{
 border: dotted 1px #CCCCCC;
 padding:10px;
 text-align: center;
 vertical-align: middle;
}

.garageTable td span{
 color: #E83100;
 font-weight: bold;
}

.garageP03{
 display: block;
 margin-bottom: 15px;
}

.garageP03 span{
 color: #E83100;
 font-weight: bold;
}

.garageDiv03{
 width: 640px;
 margin-bottom: 60px;
}

.garageDiv03 div{
 width: 375px;
 float: left;
}

.garageDiv03 div h2{
 margin-bottom: 10px;
}

.garageDiv03 div ul{
 margin-bottom: 10px;
 width: 375px;
}

.garageDiv03 div ul li{
 padding-left: 20px;
 background: url(../../garage/img/mark.gif) no-repeat 0 2px;
 margin-bottom: 5px;
}

.garageDiv03 p{
 float: right;
}




/* IRON
================================================================*/

.ironInfo{
 width: 634px;
 padding: 3px;
 background: url(../../iron/img/bana_bg.gif) repeat 0 0;
 margin-bottom: 50px;
}

.ironInfo p{
 border: solid 1px #CCCCCC;
}


/* WORKS
================================================================*/

.worksDiv{
 width: 900px;
 margin-bottom: 40px;
}

.worksDiv h2{
 margin-bottom: 20px;
}

.worksDiv div{
 float: left;
 width: 210px;
 margin-right: 20px;
 margin-bottom: 20px;
}

.worksP01{
 display: block;
 padding: 2px;
 border: solid 1px #CCCCCC;
 margin-bottom: 5px;
}



.worksP02{
 display: block;
}


.worksP02 span{
 background: #000000;
 color: #FFFFFF;
 padding: 0px 3px;
}


/* EXAMPLE================================================================*/

.exampleName{
 width: 900px;
 height: 45px;
 padding: 3px 0px;
 background: url(../../example/img/name_bg.gif) no-repeat 0 0;
 margin-bottom: 40px;
}

.exampleName h2{
 float: left;
 display: inline;
}

.exampleName p{
 float: right;
 line-height: 45px;
}

.exampleName p span{
 background: #000000;
 color: #FFFFFF;
 padding: 0px 3px;
}

#pics{
 width: 900px;
}



div#pics ul.gallery{
	width:640px;
	height: 480px;
 background: #000000;
 padding: 10px 130px;
}



/* サムネイル部分のCSS */
ul.thumbs {
 height:61px;
 margin-bottom: 40px;
 padding: 10px 0px;
 text-align: center;
 background: #000000;
}

ul.thumbs li{
 display: inline;
 float: left;
 margin-right: 10px;
}


/*---------------------------------*/

#main2{  
    width:900px; 
    position:relative;  
    height:500px;
	margin-bottom: 40px;
	background: #000000;
}  

#main2 ul.ui-tabs-nav{  
    position:absolute;
    top:10px;
	left:730px;  
    list-style:none;  
    padding:0; margin:0;
	text-align: center;
}
 
#main2 ul.ui-tabs-nav li{
	width: 100px;
	height: 75px;
	margin-bottom: 10px;
}


#main2 .ui-tabs-panel{  
    width:640px;
	height:480px;
    position:relative;
	top: 10px;
	left: 70px;
    overflow:hidden;
	text-align: center;
    display:table-cell;
    layout-grid-line:480px;
 vertical-align: middle;
} 

#main2 .ui-tabs-panel img{
 vertical-align: middle;
}

 
#main2 .ui-tabs-hide{
    display:none;  
}

#main2 li{
    display:block;
	width: 100px;
    height:75px;
 margin-right: 11px;
}

#main2 li a{/*On Hover Style*/  
    display:block;
	width: 100px;
    height:75px;
}  
#main2 li a:hover{
}





#main2 li.ui-tabs-selected{ /*Selected tab style*/
}

#main2 ul.ui-tabs-nav li.ui-tabs-selected a{
}



/*----------------------------------*/
.exFlow{
 width: 900px;
 margin-bottom: 40px;
}


.exFlow div{
 float: left;
 width: 210px;
 margin-right: 20px;
}

.exampleP01{
 display: block;
 padding: 2px;
 border: solid 1px #CCCCCC;
 margin-bottom: 5px;
}

.exampleP01 img{
 width: 204px;
 height: 153px;
}



.exampleP02{
 display: block;
 font-size: 8pt;
}

.exampleP02 span{
 font-weight: bold;
 background: #EEEEEE;
}


.exampleTable{
 width: 900px;
 border-collapse: collapse;
 margin-bottom: 15px;
 margin-bottom: 40px;
}

.exampleTable th{
 border: dotted 1px #CCCCCC;
 width: 150px;
 padding: 10px;
 background: #EEEEEE;
 font-weight: bold;
}

.exampleTable td{
 border: dotted 1px #CCCCCC;
 padding:10px;
}

.exampleTable td span{
 color: #E83100;
 font-weight: bold;
}

.comment{
 width: 868px;
 border-right: dotted 1px #CCCCCC;
 border-bottom: dotted 1px #CCCCCC;
 border-left: dotted 1px #CCCCCC;
 padding: 15px;
 margin-bottom: 40px;
}

.back{
 width: 200px;
 margin: 0px auto 40px auto;
}

.flow_price{
 width: 898px;
 border: dotted 1px #CCCCCC;
 border-collapse: collapse;
 margin-bottom: 30px;
}

.flow_price th, .flow_price td{
 border: dotted 1px #CCCCCC;
padding: 10px;
text-align: center;
vertical-align: middle;
}

.flow_price th{
 font-weight: bold;
}

.flow_priceTd01{
 background: #EEEEEE;
 font-weight: bold;
}




/* CONTACT
================================================================*/

.contactBox01{
 width: 900px;
 margin-bottom: 40px;
}

.contactLeft{
 float: left;
 width: 440px;
 margin-bottom: 40px;
}

.contactP01{
 display: block;
 margin-bottom: 10px;
}


.contactFaq dl{
 width: 440px;
}

.contactFaq dt{
 height: 27px;
 background: #E9E9E9 url(../../contact/img/q.gif) no-repeat 6px 6px;
 margin-bottom: 1px;
}

.contactFaq dt a{
 display: block;
 width: 415px;
 padding-left: 25px;
 background: url(../../contact/img/mark.gif) no-repeat 415px 8px;
 line-height: 27px;
 font-weight: bold;
}

.contactFaq dt a:link{
 color: #000000;
 text-decoration: none;
}

.contactFaq dt a:visited{
 color: #000000;
 text-decoration: none;
}

.contactFaq dt a:hover{
 color: #E83100;
 text-decoration: none;
}

.contactFaq dt a:active{
 color: #E83100;
 text-decoration: none;
}

.contactFaq dd{
 width: 394px;
 background: url(../../contact/img/a.gif) no-repeat 25px 6px;
 padding-top: 5px;
 padding-left: 46px;
 margin-bottom: 5px;
}

.contactRight{
 float: right;
 width: 440px;
 margin-bottom: 40px;
}



.contactBana{
 clear: both;
 width: 430px;
 background: url(../../contact/img/bana_bg.gif) repeat 0 0;
 padding: 5px;
 margin-bottom: 20px;
}

.contactBana p{
 float: left;
}

.contactCom{
border:  solid 1px #ccc;
padding:  10px;
margin-bottom:  20px;
 background: darkred;
 color: #fff;
}

.contactCom p span{
font-weight: bold;
 font-size: 16px;
}

.formTxt{
 display: block;
 font-size: 8.6pt;
 margin-bottom: 5px;
}

.formTxt span{
 color: #E83100;
}


.contactTable02{
 width: 438px;
 border: solid 1px #CCCCCC;
}

.contactTable02 th{
 font-weight: bold;
 color: #000000;
 padding: 3px 5px;
 vertical-align: middle;
 background: #F0F0F0;
}

.contactTable02 th span{
 color: #E83100;
}

.contactTable02 td{
padding: 8px 5px;
}

.contactTable02 td .input{
 border: solid 1px #BEBEBE;
 padding: 2px;
 width: 424px;
}

.contactTable02 td textarea{
 width: 424px;
 border: solid 1px #BEBEBE;
 padding: 2px;
}

.tipped{
 color:#969696;
}



.contactTable02 td .form_privacy{
 width: 418px;
 height: 150px;
 display: block;
 overflow: auto;
 font-size: 8pt;
 border: solid 1px #CCCCCC;
 padding: 5px;
 margin-bottom: 10px;
}

.contactTable02 td .form_privacy .form_span01{
 font-weight: bold;
}

.contactTable02 td .form_doui{
 line-height: 20px;
 position: relative;
}

.contactTable02 td .form_doui span{
 position: absolute;
 top: 2px;
 left: 20px;
 font-weight: bold;
}


/*
IE
*/
:root *> .contactTable02 td .form_doui span{
 position: absolute;
 top: 0;
 left: 20px;
 font-weight: bold;
}






.contactTable{
 width: 900px;
 border-top: dotted 1px #666666;
}

.contactTable th{
 border-bottom: dotted 1px #666666;
 font-weight: bold;
 color: #000000;
 padding: 10px 15px;
 width: 200px;
 vertical-align: middle;
 background: #F0F0F0;
}

.contactTable th span{
 color: #E83100;
}


.contactTable td{
 border-bottom: dotted 1px #666666;
 padding: 10px 15px;
}

.contactTable td .input{
 border: solid 1px #BEBEBE;
 padding: 2px;
 width: 400px;
}


.contactTable td textarea{
 width: 596px;
 border: solid 1px #BEBEBE;
 padding: 2px;
}

.tipped{
 color:#969696;
}




.form_button{
 padding-top: 10px;
}

.form_button p{
 float: left;
 display: block;
}


.afterDiv{
 width: 760px;
 border: solid 3px #CCCCCC;
 margin: 0px auto 50px auto;
 background: #EEEEEE;
 padding: 20px;
}

.afterP01{
 margin-bottom: 10px;
}

.afterP01 span{
 font-weight: bold;
 font-size: 14px;
}

.afterP02 span{
	color:#990000;
	font-weight: bold;
	text-decoration: underline;
}

.afterP03{
 display: block;
 width: 176px;
margin: 0px auto 200px auto;
}


/* COMPANY
================================================================*/

.companyBox{
 width: 900px;
 margin-bottom: 40px;
 background: url(../../company/img/mark.gif) no-repeat right top;
}

.companyBox h2{
 margin-bottom: 10px;
}

.companyBox p{
 margin-bottom: 10px;
 width: 650px;
}

.companyBox p span{
 font-weight: bold;
}

.companyTable{
 width: 900px;
 border-top: dotted 1px #CCCCCC;
 margin-bottom: 30px;
}

.companyTable td{
 border-bottom: dotted 1px #CCCCCC;
 padding: 8px 0px 8px 20px;
}

.companyTd01{
 width: 200px;
 border-right: dotted 1px #CCCCCC;
 font-weight: bold;
}

.companyTable tr.even td {
	background-color: #F3F3F3;
}

.map{
 float: left;
}

.map h2{
 margin-bottom: 20px;
}

.companyImg{
 float: right;
}


/* FEELING
================================================================*/

.feelingNavi{
 float: left;
 width: 210px;
}

.feelingNavi h2{
 margin-bottom: 15px;
}

.feelingNavi ul{
 width: 210px;
}

.feelingNavi ul li a{
 display: block;
 border-bottom: dotted 1px #CCCCCC;
 padding-bottom: 5px;
 padding-top: 5px;
 background: url(../../feeling/img/mark.gif) no-repeat 0 6px;
 padding-left: 20px;
 width: 190px;
 margin-bottom: 5px;
}

.feelingNavi ul li a:link{
 color: #000000;
 text-decoration: none;
}

.feelingNavi ul li a:visited{
 color: #000000;
 text-decoration: none;
}

.feelingNavi ul li a:hover{
 color: #E83100;
 text-decoration: none;
 border-bottom: dotted 1px #000000;
}

.feelingNavi ul li a:active{
 color: #E83100;
 text-decoration: none;
 border-bottom: dotted 1px #000000;
}

.feelingConte{
 float: right;
 width: 670px;
}

.feelingBox{
 width: 610px;
 border: solid 1px #EDEDED;
 background: url(../../feeling/img/bg.jpg) repeat-y 0 0;
 padding: 0px 29px 20px 29px;
 margin-bottom: 50px;
}

.feelingBox h2{
 margin-bottom: 15px;
}

.feelingBox a{
 cursor:auto;
}


.feelingImg{
 float: right;
 margin-left: 15px;
 margin-bottom: 5px;
}

.feelingTxt{
 padding-bottom: 65px;
 background: url(../../feeling/img/staff.png) no-repeat right bottom;
}

.feelingTxt02{
 padding-bottom: 20px;
}

.feelingTxt03{
 padding-bottom: 85px;
 background: url(../../feeling/img/staff02.png) no-repeat right bottom;
}


/* RECRUIT
================================================================*/

.recBox01{
	width: 900px;
	margin-bottom: 50px;
}

.recTxt01{
	float:left;
	width: 519px;
	font-size: 14px;
	line-height: 1.8;
}

.recImg{
	float: right;
}

.recTable{
	border-collapse: collapse;
	width: 900px;
	border-top: dotted 1px #ccc;
	margin-bottom: 50px;
}

.recTable th{
	padding: 10px;
	width: 200px;
	font-weight: bold;
	background: #eeeeee;
	border-bottom: dotted 1px #ccc;
}

.recTable td{
	padding: 10px;
	border-bottom: dotted 1px #ccc;
}

.recTxt02{
	width: 600px;
	margin: 0 auto;
}












